WOCAT - User Story #626

Migration of the exsting QM Data
09 Apr 2015 16:55 - Kurt Gerber

Status: Closed Start date: 01 Aug 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 200.00 hours
Target version: Mapping Module (QM) Spent time: 0.00 hour
Description

Migration of QM Data

History

#1 - 16 Apr 2015 11:57 - Kurt Gerber

- Tracker changed from Feature to User Story

#2 - 02 Jun 2015 15:04 - Kurt Gerber
- Estimated time set to 200.00 h

#3 - 23 Mar 2017 15:31 - Kurt Gerber

- Status changed from New to Closed
